ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - p -

- p_uart_ptchar : config.h , compiler.h
- PAGE_RECORD : host_dfu_task.h
- PASS : compiler.h
- pbuffer : usb_specific_request.c , usb_standard_request.c
- pgm_index : host_dfu_task.c
- pgm_nb_data : host_dfu_task.c
- PHASE_ERROR : scsi_decoder.h
- PID_AT90USB128_64_MS : usb_commun.h
- PID_AT90USB128_64_MS_HIDMS_HID_STK525 : usb_commun.h
- PID_AT90USB128_64_MS_HIDMS_HID_USBKEY : usb_commun.h
- PID_AT90USB128_DFU : usb_commun.h
- PID_AT90USB162_DFU : usb_commun.h
- PID_AT90USB64_DFU : usb_commun.h
- PID_AT90USB82_DFU : usb_commun.h
- PID_ATMega16U2_DFU : usb_commun.h
- PID_ATMega16U4_DFU : usb_commun.h
- PID_ATMega32U2_DFU : usb_commun.h
- PID_ATMega32U4_DFU : usb_commun.h
- PID_ATMega32U6_DFU : usb_commun.h
- PID_ATMega8U2_DFU : usb_commun.h
- PID_Mega_MS_HIDMS : usb_commun.h
- PID_MegaAUDIO_IN : usb_commun.h
- PID_MegaAUDIO_IN_OUT : usb_commun.h
- PID_MegaCDC : usb_commun.h
- PID_MegaCDC_multi : usb_commun.h
- PID_MegaHIDGeneric : usb_commun.h
- PID_MegaHIDKeyboard : usb_commun.h
- PID_MegaHIDMouse : usb_commun.h
- PID_MegaHIDMouse_certif_U4 : usb_commun.h
- PID_MegaLibUsb : usb_commun.h
- PID_MegaMS : usb_commun.h
- PID_MegaMS_2 : usb_commun.h
- PIPE_0 : usb_drv.h
- PIPE_1 : usb_drv.h
- PIPE_2 : usb_drv.h
- PIPE_3 : usb_drv.h
- PIPE_4 : usb_drv.h
- PIPE_5 : usb_drv.h
- PIPE_6 : usb_drv.h
- PIPE_7 : usb_drv.h
- PIPE_CONTROL : usb_drv.h
- PIPE_CRC16 : usb_host_task.h
- PIPE_DATA_PID : usb_host_task.h
- PIPE_DATA_TOGGLE : usb_host_task.h
- PIPE_DELAY_TIMEOUT : usb_host_task.h
- PIPE_GOOD : usb_host_task.h
- pipe_hid_in : host_hid_task.c
- PIPE_HID_IN : conf_usb.h
- pipe_hid_out : host_hid_task.c
- PIPE_HID_OUT : conf_usb.h
- pipe_mouse_in : host_mouse_task.c
- PIPE_MOUSE_IN : conf_usb.h
- pipe_mouse_in : conf_usb.h
- PIPE_NAK_TIMEOUT : usb_host_task.h
- pipe_nb_save : usb_host_task.c
- PIPE_PID : usb_host_task.h
- PIPE_STALL : usb_host_task.h
- PIPE_TIMEOUT : usb_host_task.h
- PLLx06 : pll_drv.h
- PORT_CONNECTION : usb_host_hub.h
- PORT_ENABLE : usb_host_hub.h
- PORT_INDICATOR : usb_host_hub.h
- PORT_LOW_SPEED : usb_host_hub.h
- PORT_OVER_CURRENT : usb_host_hub.h
- PORT_POWER : usb_host_hub.h
- PORT_RESET : usb_host_hub.h
- PORT_SUSPEND : usb_host_hub.h
- PORT_TEST : usb_host_hub.h
- POWERED : usb_standard_request.h
- print_msg() : ushell_task.c
- private_sof_counter : usb_task.h , usb_task.c
- PROD_INDEX : usb_descriptors.h
- PRODUCT_ID : usb_descriptors.h
- prog_buf : host_dfu_task.c
- PROTOCOL_IAD : usb_commun.h
- PTR_CACHE : fat.h